/*
Theme Name:     Divi Enfant
Description:    Theme enfant de Divi
Author:         Nicolas Richer modifié Koralyn Krea SAS
Template:       Divi
Version:        2.0
*/

/* Retirer le gras des liens des crédits */
#footer-info a {
    font-weight: 400;
}

/*Centrer le footer-info*/

#footer-info {
	float: none;
	text-align: center;
}

/*Oter ombre menu*/
#main-header {
	box-shadow:none;
}

/*centrer les elements d'une ligne*/
.mk_va_classe {
	align-items:center;
}

#top-header a[href^=tel]:before {
    font-family: "ETmodules" !important;
    position: relative;
    top: 2px;
    margin-right: 5px;
    content: "\e090";
}

/*Menu Hamburger point rupture*/
	
@media (max-width: 1240px) {
	#et_mobile_nav_menu {
    display: block;
	}
	#top-menu {
    display: none;
	}
}
